Changelogs » Easy-geoparsing

PyUp Safety actively tracks 267,799 Python packages for vulnerabilities and notifies you when to upgrade.

Easy-geoparsing

1.2.2

- relaxed pandas dependency
  - changed version number to match release

1.0.2

- _actually_ fixed broken setup.py

1.0.1

- tried to fix broken setup.py

1.0.0

- following internal review, and some fleshing out of the README, ready for release into the wild!

0.0.1

- initial version of `easy-geoparsing`